.BN {
    border: none !important;
}

.ircw-container-box {
    z-index: 100 !important;
}

.shadow {
    -webkit-box-shadow: 0px 2px 13px 0px rgba(138, 138, 138, 1);
    -moz-box-shadow: 0px 2px 13px 0px rgba(138, 138, 138, 1);
    box-shadow: 0px 2px 13px 0px rgba(138, 138, 138, 1);
}

.border-box {
    border: 2px solid #dcdcdc;
}

.btn.notranslate.btn-danger {
    /* text-transform: uppercase; */
    font-weight: bold;
}

.btn.notranslate {
    font-size: 16px;
    padding: 6px 8px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

h3.F24 {
    margin: 0;
    font-size: 24px;
    line-height: 1.4;
    font-weight: bold;
}

.room_icons .handicap {
    padding-left: 2px;
}

.FL {
    float: left;
}

.Padding10 {
    padding: 0px 10px 10px 10px;
}



.sort_bar {
    background: #000000 !important;
    display: inline-block;
    font-size: 18px;
    margin: 0;
    padding: 10px !important;
    color: #fff;
    height: auto !important
}

.book_btn .sort_bar {
    background: #3a9700;
    border: 0;
    border-radius: 3px
}

#selectAddOnDiv .book_btn .sort_bar {
    background: #3a9700 !important;
}

.btn-danger:focus,
.btn-danger:hover {
    background-position: 0 -48px;
}

.sort_bar h4,
.sort_bar h2 {
    float: left;
    margin: 10px 3px;
    font-size: 18px;
}

.no_smoking {
    /* background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -849px -57px; */
    display: inline-block;
    height: 23px;
    width: 23px;
    position: relative;
    bottom: 0px;
}

/* .modal-content .no_smoking {
    background-position: -848px -48px;
    height: 35px
} */

.smoking {
    background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -823px -57px;
    display: inline-block;
    height: 22px;
    width: 23px;
    position: relative;
    bottom: 0px;
    padding: 10px;
    margin-right: 7px;
}

h2 span.fa-wheelchair {
    bottom: 0 !important;
    width: 22px;
    padding: 0 2px
}

.bar_overview {
    background: url("../themes/yosemite/img/guestrooms.png") no-repeat;
    height: 15px;
    margin-bottom: 10px;
    width: 92%;
}

.res-gray-box {
    background: #dfdcdc;
    border-top: 2px solid #475a20;
    padding: 30px 0 40px;
    float: left;
}

.FS25 {
    font-size: 30px;
    color: #468903;
}

.red-text, .text-red {
    color: #df160f !important;
}

.whitebg .red-text {
    color: #df160f !important;
}

.MT15box {
    /*margin-top:15px;*/
}

.borderR {
    border-right: 2px solid #475a20;
}

.select-rooms {
    margin-top: -26px;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-prev,
#step1 .bx-prev {
    left: -53px;
    background: var(--primary-light) url("../images/nextprev-transparent.png") 0px 0px no-repeat !important;
}

.bx-next,
#step1 .bx-next {
    right: -52px;
    background: var(--primary-light) url("../images/nextprev-transparent.png") -100px 0px no-repeat !important;
}

.bx-prev:hover {
    background-position: 0 -139px;
}

.bx-next:hover {
    background-position: -100px -139px;
}

.bx-controls-direction a {
    position: absolute;
    top: 36%;
    outline: 0;
    width: 52px;
    height: 108px;
    text-indent: -9999999px;
    z-index: 99;
}

.bx-controls-direction a.disabled {
    display: none;
}

#formReservation .nav-tabs>li.active>a,
#formReservation .nav-tabs>li.active>a:focus,
#formReservation .nav-tabs>li.active>a:hover {
    /*background:#66822e;*/
    font-size: 16px;
    border-color: #66822e #66822e transparent;
    color: #fff !important;
}

.bg_collapse>li>a:hover {
    border: none !important;
    border-radius: 0;
}

.bg_collapse>li {
    margin-bottom: -2px;
}

.listnone li {
    list-style: none;
}

.nav-tabs>li>a,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border: none
}

.rooms_tabs li {
    margin: 10px 20px 0 0;
    padding-bottom: 10px
}

/****************** accordion ************************/
.accordion-toggle:hover {
    text-decoration: none;
}

.panel-default>.panel-heading {
    background-image: none;
}

.panel-default {
    border: none;
}

.panel-default .collapse>.panel-body {
    color: #475a20 !important;
}

.viewrooms,
#step1 .viewrooms {
    background: #000000 !important;
    color: #fff !important;
    border: 2px solid #000000 !important;
    padding: 5px 10px !important;
    border-radius: 3px !important;
    display: inline-block;
}

.bg_collapse {
    background: #475a20;
    color: #fff;
    border-bottom: 4px solid #66822e;
}

.bg_collapse a {
    color: #fff;
}

.panel-group {
    margin-bottom: 0px;
}

/****************** accordion ************************/

/*message center*/


.message_close .close {
	opacity: 1 !important;
}

.good_news {
    background: #9ac362;
    color: #ffffff;
    padding: 6px 12px;
    border-radius: 3px;
    position: relative;
}

.attention {
    background: #f0ad4e;
    color: #ffffff;
    padding: 6px 12px;
    border-radius: 3px;
    position: relative;
}

.bad_news {
    background: #d9534f;
    color: #ffffff;
    padding: 6px 12px;
    border-radius: 3px;
    position: relative;
}

/*message center*/

.yellow-bg {
    background: #ecebd0;
    float: left;
    width: 100%;
}

.gray-bg {
    background: #ebebeb;
    float: left;
    padding: 0 15px;
}

.MB0-res {
    margin-bottom: 0px;
}

.promo-but-remove {
    background: #c12e2a;
    color: #fff;
    border: none;
    padding: 7px 24px !important;
    float: left;
}

.promo-bor {
    border: 1px solid #475a20;
    color: #000;
    float: left;
}

.gray-bg div {
    /*padding:5px 10px;*/
}

.dark {
    background: #c9c9c9;
}

.mobilecontentlist {
    width: 100%;
    float: left;
    position: relative;
    display: none;
}

.mobile-contentdiv {
    width: 100%;
    float: left;
    padding: 8px 10px;
    background: #363636;
    color: #fff;
    font-size: 20px
}

.mobicons {
    position: absolute;
    left: 10px;
    top: 5px;
}

.bx-wrapper {
    position: relative;
}

.mobilecontentlist1 .mobile-contentdiv {
    background: #363636 !important;
    width: auto;
    /*max-width:80%*/
}

.mobilecontentlist1 .list-box-icon {
    color: #ffffff;
    position: inherit
}

.bxslider2 li,
.bx-viewport {
    transition: height 1s ease;
}

@media screen and (max-width: 767px) {
    .addon_btn .more-less {
        top: 1px;
    }

    .mobile-contentdiv {
        padding: 8px 10px 8px 10px;
    }

    .addon_img {
        display: block;
        float: none;
        margin: 0 auto 20px;
        max-width: 100%
    }

    .addon_box>div {
        float: none !important;
        display: inline-block
    }

    .addon_box {
        float: none !important;
        width: 100%;
        text-align: center
    }

    .mobilecontentlist {
        display: block;
    }

    .colabtabsbox {
        display: none;
        width: 100%;
        float: left;
    }

    .colabtabsbox li {
        width: 100%;
        text-align: left;
    }

    .bxslider2 {
        width: 100% !important;
        left: 0px !important;
        margin: 0px !important;
        height: auto !important;
        padding: 0px;
    }

    .bxslider2 {
        width: 100% !important;
        ;
        float: left;
        height: auto !important;
    }

    .bx-viewport {
        height: auto !important;
    }

    .bx-controls {
        display: none;
    }
}

@media screen and (min-width: 320px) and (max-width: 500px) {
    .sort_bar {
        height: 70px;
    }

    .grid .sort_bar {
        height: 40px;
    }

    .modal-title div {
        max-width: 85%
    }

    .modal-content .tab-content {
        max-height: 60vh
    }
}

/****** NS code******/
@media screen and (min-width: 320px) and (max-width: 400px) {

    .form-group,
    .form-control {
        margin: 0px auto auto;
        padding: 0 2% 0 5%;
    }
}

@media screen and (min-width:401px) and (max-width: 500px) {

    .form-group,
    .form-control {
        margin: 0px auto auto;
        padding: 0 11% 0 15%;
    }
}

@media screen and (min-width:501px) and (max-width: 600px) {

    .form-group,
    .form-control {
        margin: 0px auto auto;
        padding: 0 4% 0 17%;
    }
}

@media screen and (min-width:601px) and (max-width: 767px) {

    .form-group,
    .form-control {
        margin: 0px auto auto;
        padding: 0 3% 0 19%;
    }
}

#formReservation .form-control {
    width: 40%;
}

/****** NS code******/
@media screen and (min-width: 320px) and (max-width: 767px) {
    a.slide_btn {
        display: none !important
    }

    .borderR {
        border-right: none !important;
    }

    .calendar_date {
        padding: 0;
        margin: 5px 2px
    }

    .h2,
    h2 {
        font-size: 17px;
    }

    .no_smoking {}

    .bxslider2 li .fa-wheelchair {
        bottom: 2px;
        margin: 0 5px;
    }

    .promo-bor {
        width: 63%;
        margin: auto;
        float: left;
    }

    .viewrooms {
        /*font-size:12px;*/
        display: inline-block
    }

    .MB10-mobile {
        margin-bottom: 10px;
    }

    .pull-xs-left {
        /*float:left !important; */
        font-size: 13px;
    }

    .mob_nav_top {
        width: 100%;
        text-align: center
    }

    .slide_btn {
        margin: 0px 5px !important
    }

    .mob_nav_top>div,
    .mob_nav_top>a {
        float: none !important;
        display: inline-block;
        vertical-align: top
    }

    .modal-content .F30.black {
        font-size: 18px !important
    }
}

@media screen and (min-width: 769px) and (max-width: 980px) {

    .h2,
    h2 {
        font-size: 23px;
    }
}

.list-box-icon {
    position: absolute;
    left: 0px;
    bottom: 6px;
    cursor: pointer;
    display: none;
    color: #fff;
}

.list-box-icon,
.list-box-icon-2ftrd {
    display: block;
    left: 10px;
}

.tab-content {
    width: 100%;
    float: left;
}

/********** Select Discount ***********/
.rescompad-1 {
    padding: 15px;
}

.gray-common-bdr {
    border: 1px solid #eaeaea;
}

.bggray {
    background: #eaeaea;
}

.colm-left {
    float: left;
}

.discount-h4 {
    font-size: 18px;
    color: #475a20;
    font-weight: 400;
    padding-bottom: 6px;
}

.discountspn {
    font-size: 16px;
    color: #478a40;
    display: block;
}

.repeat-ppp-div {
    width: 100%;
    float: left;
}

/********** Select Discount ***********/

.tooltip-test {
    color: #475a20;
}

.panel-body>.colabtabsbox>li>a:hover {
    color: #fff !important;
}

.panel-body>.colabtabsbox>li>a:active {
    color: #fff !important;
}

.panel-body>.colabtabsbox>li>a:focus {
    color: #fff !important;
}

@media screen and (min-width: 320px) and (max-width: 500px) {
    .sort_bar h4 {
        font-size: 13px;
        text-align: center;
    }

    .rooms_tabs li {
        margin: 0 0 10px;
    }
}

.bgcolor-gray {
    background: #dfdcdc;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
    .F12sm {
        font-size: 10px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .slide_btn {
        display: none !important
    }

    .light_grey2 {
        width: 48%;
        float: left;
        margin-right: 2% !important;
    }
}

@media screen and (max-width: 767px) {
    #formReservation .goog-te-gadget-simple {
        text-align: center;
    }

    .light_grey2 {
        margin-bottom: 2%;
    }

    .btn-block1 {
        display: block
    }
}

/*Grid view CSS*/
.grid .bar_overview {
    background: url("../themes/yosemite/img/guestrooms.png") 0 0px no-repeat;
    border-bottom: 1px solid #929292;
    height: 3px;
    width: 92%;
    margin: 0 4% 10px;
}

.grid .tab-content {
    background: #fff;
    /*border-bottom:1px solid #c5c5c5;*/
}

.grid .viewrooms {
    display: inline-block;
}

.grid .sort_bar {
    margin-bottom: 20px;
}

.rooms_tabs {
    border: 0;
    margin: 10px 0 0;
    padding-left: 15px;
}

.rooms_tabs li a {
    border-radius: 0px;
    display: inline-block;
    background: #ebebeb;
    color: #5f5f5f !important
}

.rooms_tabs li.active span,
.rooms_tabs li.active svg {
    display: inline-block
}

.rooms_tabs li span {
    display: none
}

.rooms_tabs li.active a.rooms_tabs_child {
    color: #ffffff !important;
    cursor: pointer;
    border: 0 !important
}

.rooms_tabs li a.rooms_tabs_child:hover {
    background: #ebebeb;
    color: #777777 !important;
    border: none
}

.rooms_tabs li.active a:hover {
    background: #66822e;
    color: #ffffff !important
}

@media screen and (min-width: 320px) and (max-width: 500px) {
    .MW85 {
        max-width: 85%
    }

    .amenities_iconset {
        width: 100%;
        padding: 0;
    }

    .sort_bar h4 {
        float: none;
        margin: 0;
        padding: 10px 0;
    }

    span.pull-right.pull-xs-left.MT10 {
        display: block;
        float: none !important;
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
    }

    .sort_bar {
        height: auto;
    }

    .modal-title {
        text-align: left;
    }
}

@media screen and (min-width: 768px) and (max-width: 787px) {
    #formReservation div.container {
        padding: 0;
        width: 96%;
    }
}

.roomtype_smoke {
    bottom: 0;
    padding: 11px;
    width: 35px;
}

/*Amenities Icons*/
.amenities_iconset {
    display: inline-block;
    float: left;
    padding: 10px 20px;
    text-align: center;
}

.ameneties_icons {
    background: url("../images/ameneties_icons.png") no-repeat;
    width: 80px;
    height: 40px;
    margin: 7px auto
}

.ameneties_icons img {
    max-height: 45px;
    max-width: 45px
}

.air_conditioned {
    background-position: -10px -80px !important;
}

.alarm_clock {
    background-position: -10px -188px !important;
}

.bathtub {
    background-position: -10px -295px !important;
}

.shower {
    background-position: -10px -400px !important;
}

.cable_tv {
    background-position: -10px -506px !important;
}

.coffeemaker {
    background-position: -10px -1889px !important;
}

.hairdryer {
    background-position: -10px -612px !important;
}

.handicap {
    background-position: -10px -719px !important;
}

.iron {
    background-position: -10px -826px !important;
}

.ironing_board {
    background-position: -10px -930px !important;
}

.radio {
    background-position: -10px -1037px !important;
}

.fire_alarm {
    background-position: -10px -1143px !important;
}

.telephone {
    background-position: -10px -1250px !important;
}

.wi_fi {
    background-position: -10px -1347px !important;
}

.toilet {
    background-position: -10px -1457px !important;
}

.non_smoking {
    background-position: -10px -1568px !important;
}

.safe {
    background-position: -10px -1678px !important;
}

.pets_allowed {
    background-position: -10px -1783px !important;
}

.amenities_iconset {
    /*border-right:1px solid #c7c7c7;*/
}

.amenities_icons .amenities_iconset:last-child {
    border: none;
}

.box_border {
    border: 2px solid #e7e8e9;
}

.box_bg {
    background: #e7e8e9;
    min-height: 190px;
}

.text-primary {
    /*color: #475a20;*/
}

.roombg {
    background: #ebebeb;
    border: 1px solid #707070;
}

.roombg1 {
    background: #ebebeb;
    border: 1px solid #707070;
    padding: 10px 10px;
}

.rate_plans {
    border: 1px solid #acacac;
    padding: 0 0 7px
}

#promo_code {
    padding: 5px;
    border: 1px solid #dbdbdb;
    text-align: center
}

.addon_btn1 {
    background: #3a9700
}

.addon_btn {
    background: #3a9700;
    padding: 6px 10px;
    display: inline-block
}

.addon_btn .more-less {
    color: #ffffff
}

.modal-content {
    border-radius: 0
}

.modal-content .tab-content {
    max-height: 56vh;
    overflow-y: scroll;
    padding: 0 0 20px
}

.grey1 {
    background: #363636
}

.black,
.modal .black,
#step1 .black,
.whitebg .black a,
.black .whitebg a {
    color: #000000 !important
}

.inline-block {
    display: inline-block
}

.light_grey {
    background: #f9f9f9
}

.modal-header .close {
    position: absolute;
    top: -5px;
    right: 0;
    opacity: 1;
    padding: 10px;
    margin: 0
}

.modal-header {
    border: 0
}

.contentnew {
    border: 1px solid #959595;
    margin-right: 20px;
    margin-left: 20px
}

.modal-dialog {
    max-width: 1000px;
    width: 90%
}

.roomdetailspop li {
    display: inline-block;
    text-transform: uppercase;
    border-right: 1px solid #cccccc;
    padding: 10px 20px
}

#step1 .roomdetailspop li.active a,
#step1 .roomdetailspop li a:hover {
    border-bottom: 1px solid #cccccc;
    background: none !important;
    font-weight: bold
}

.roomdetailspop li:last-child {
    border: 0
}

.roomdetailspop li a {
    padding: 5px 0;
    color: #000000
}

.room_info {
    display: inline-block;
    margin: 0 auto;
    text-align: center
}

.room_info div {
    /*background:url("../images/room_info.png") no-repeat 30% 12px; display:inline-block; width:32% padding:20px 0 20px 30px;*/
}

.room_info div:nth-child(2) {
    background-position: 22% -111px
}

.room_info div:nth-child(3) {
    background-position: 25% -236px
}

.colabtabsbox1 {
    display: none
}

.amenew .colabtabsbox1 {
    position: inherit;
    padding: 10px;
    z-index: 1
}

.colabtabsbox1 ul {
    padding: 0
}

.colabtabsbox1 li {
    list-style: none
}

.colabtabsbox1 li a {
    color: #000000
}

.colabtabsbox1 li a:hover {
    text-decoration: underline
}

.BR5 {
    border-right: 5px solid #ffffff
}

.rate_caln div {
    display: inline-block;
    padding: 10px;
    width: 12%
}

.roomgal {
    position: absolute;
    bottom: 10px;
    right: 20px
}

.colabtabsbox1 li {
    padding: 5px 10px
}

.contentnew .B1 {
    border: 1px solid #959595
}

.room_pop .close {
    top: 35px;
    right: 17px;
    z-index: 1
}

.modal-content .handicap1 {
    border: 1px solid #ccc;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 7px 10px
}

.modal-content .handicap2 {
    border: 1px solid #ccc;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 7px 6px;
}

.modal-content .handicap2 span {
    margin: 0
}

.M0 {
    margin: 0 !important
}

.slide_nav a {
    border: 1px solid #000000;
    padding: 8px 10px 5px;
    border-radius: 4px;
    margin: 0 5px
}

.r90deg {
    transform: rotate(90deg)
}

.res_lang .goog-te-gadget-simple .goog-te-menu-value span {
    color: #000000 !important;
    padding: 0 !important;
    border: 0
}

.res_lang .goog-te-gadget-simple .goog-te-menu-value {
    display: inline-block;
    margin: 0 5px;
    padding: 8px 12px;
}

.current_currency_list {
    width: auto !important;
    margin: 0 !important;
    padding: 7px 8px !important
}

.currency_tabdiv {
    margin: 0 5px !important
}

.currency_tabdiv {
    border: 1px solid #000000;
    border-radius: 4px;
    padding: 0 !important
}

a.goog-te-menu-value,
.goog-te-gadget-simple .goog-te-menu-value {
    padding: 7px 10px
}

.slide_nav a strong {
    display: inline-block
}

.desbg {
    /*min-height:255px;*/
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    /* margin: 10px 0 */
}

.room_icons {
    border: 1px solid #cccccc;
    border-radius: 100%;
    display: inline-block;
    float: left;
    height: 44px;
    width: 44px;
    padding: 10px;
}

.greys {
    color: #696969
}

.gal_icon1 {
    position: absolute !important;
    right: -8px;
    bottom: 3px;
    display: block !important
}

.modal-dialog {
    padding: 0 !important;
    margin: 0 auto
}

.max-content {
    max-height: 500px;
    overflow-y: scroll;
    margin: 0 0 20px;
}

.B1 {
    border-bottom: 1px solid #959595
}

.calendar-day .light_grey {
    display: inline-block;
    border-radius: 3px;
}

.room_info>div {
    display: inline-block;
    padding: 20px
}

.slide_nav a.active,
.slide_nav a.slide_btn:hover {
    background: #000000;
    color: #ffffff
}

.slide_nav a.active strong,
.slide_nav a.slide_btn:hover strong {
    color: #ffffff !important
}

.gallery_pic123 a img {
    margin: 0 auto;
    max-width: none !important;
    /* max-height: 170px; */
    object-fit: cover;
    object-position: center;
}

.slide_nav a strong.black {
    color: #000000
}

@media screen and (max-width: 991px) {
    .desbg {
        min-height: inherit !important
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .slide_nav .country_currency_list {
        right: 0px !important;
        /*top: -380px !important*/
    }
}

.grid_viewmore {
    color: #000000 !important;
    border-radius: 3px;
    padding: 7px 20px;
    border: 1px solid #c5c5c5;
    display: inline-block
}

.tab-content .grid {
    min-height: 150px;
}

.slide_nav .country_currency_list {
    /*right:-155px !important*/
}

.book_btn .btn-success {
    font-weight: bold
}

.modal-content .close {
    opacity: 1;
    margin: 10px;
}

.close-modal-btn {
    width: 34px;
    height: 33px;
    border: 1px solid #000;
    padding: 5px;
    color: #000;
}

#selectAddOnDiv a,
.gray-bg a {
    color: #3a9700 !important;
}


.modal-backdrop.in {
    opacity: 1
}

.amenew .tab-pane {
    display: none
}

.amenew .active {
    display: block
}

#Dinner_Club div {
    padding: 8px 10px
}

.height30 {
    height: 35px;
    min-height: 35px;
    padding: 0 5px
}

#arrowd_new {}

.arrowd_new12 {
    display: none;
    position: absolute;
    margin-left: -10px;
    left: 50%;
    bottom: 10px;
}

.arrowd_new1 {
    display: block
}

/* .tab-content .tooltip {
    left: -100% !important
} */

img.addon_img {
    max-width: 50%
}

.calendar-row td {
    width: 13%;
    display: inline-block;

}

.indication_popup {
    display: none;
    width: 218px;
    height: 110px;
    background: url(../images/black_transpatch.png) repeat;
    position: absolute;
    right: -6%;
    top: 147px;
    z-index: 999;
}

.mouse_hand {
    width: 218px;
    height: 110px;
    background: rgba(0, 0, 0, 0.5) url(../images/mouse_hand.png) no-repeat center 38px;
}

.mouse_hand span {
    font-size: 13px;
    font-weight: 700;
    font-family: arial;
    color: #fff;
    padding: 6px 8px;
    display: block;
    text-align: left;
}

.indication_closed {
    width: 28px;
    height: 28px;
    position: absolute;
    right: -14px;
    top: -14px;
    background: url(../images/cross_black.png) no-repeat;
    cursor: pointer;
}

.curve_arrow {
    width: 40px;
    height: 100px;
    position: absolute;
    right: -25px;
    top: 82px;
    background: url(../images/curve_arrow.png) no-repeat;
}

.rooms_tabs li a.rooms_tabs_child:hover {
    border: 0 !important;
    /*background:#ebebeb !important;*/
    color: #777777 !important
}

.roomNotAvailableMsg {
    width: 90%;
    margin: 20px auto;
    display: inline-block;
}


.book_btn .btn {
    padding: 10px 15px
}

.grid,
.bx-wrapper {
    color: #000000
}

.strike {
    border-bottom: 2px solid #df160f;
    width: 100%;
    position: absolute;
    top: 52%;
    left: 0
}

#selectAddOnDiv {
    color: #000000
}

.PT7 {
    padding-top: 7px
}

.rooms_tabs li.active span.fa,
.rooms_tabs li.active svg {
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto
        /*color:#66822e*/
}

#reswidget-box {
    display: none;
    position: fixed;
    width: 0px;
    margin: 0;
    background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
    color: #ffffff;
    padding: 0px;
    font-size: 14px;
    z-index: 99999999;
    left: -10px;
    top: 184px;
}

#resCloseButton a {
    color: #ffffff;
    text-decoration: none;
}

#resCloseButton {
    padding: 5px 10px;
    display: inline-block;
    float: right;
    color: #000000;
    background-color: #3a9700;
}

.whitebg {
    background: #ffffff
}

.bookingwidget {
    margin: 0 0 0 25px;
    padding: 10px
}

.bookingwidget li {
    list-style: outside none disc
}

.attentinada {
    background: #0563ae !important;
}

.attentinada span.glyphicon-warning-sign {
    float: left;
}

.attentinada a {
    color: #fff;
    text-decoration: underline;
}

@media screen and (min-width: 1025px) {
    #reswidget-box {
        display: block
    }
}

#formReservation .goog-te-gadget-simple {
    border: 0 !important;
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
    text-align: right;
    width: auto;
}

footer .currency_tabdiv {
    display: none
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    #formReservation .currency_listbox {
        width: 257px !important
    }
}

#step1 .tab-pane {
    width: 100%
}

@media screen and (min-width: 768px) {
    .SMPR0 {
        padding-right: 0
    }

    .modal-content .tab-content {
        overflow-y: scroll;
        padding: 0 0 20px;
        height: 400px;
        display: flex;
        width: 100%;
        align-content: center;
        justify-content: center
    }
}

.PT2 {
    padding-top: 2px
}

.PB2 {
    padding-bottom: 2px
}

.LH20 {
    line-height: 20px
}

.PL0 {
    padding-left: 0
}

.PR0 {
    padding-right: 0
}

footer .currency_tabdiv,
.floating .currency_tabdiv {
    display: none
}

.goog-te-gadget {
    margin: 0 !important
}

.BB {
    border-bottom: 4px solid #000000
}

#step1 .F14 {
    font-size: 14px !important
}

body #step1 p {
    line-height: 1.42857143;
    margin-bottom: 10px;
}

@media screen and (min-width: 1200px) {
    .XLPL0 {
        padding-left: 0
    }
}

.B0 {
    border: 0
}

.more-green {
    color: #3a9700 !important;
}

.border-box a[data-toggle="tab"] {
    color: #444;
}

.smoking-icons {
    font-size: 24px;
    color: red;
}

.ircw-container-box {
    -webkit-box-shadow: -1px 1px 43px -15px rgba(0, 0, 0, 0.75) !important;
    -moz-box-shadow: -1px 1px 43px -15px rgba(0, 0, 0, 0.75) !important;
    box-shadow: -1px 1px 43px -15px rgba(0, 0, 0, 0.75) !important;
}

.room_icons.non-smoking-wrapper {
    padding: 9px 8px;
}

span.fa-smoking-ban {
    bottom: 0 !important;
    width: 22px;
    padding: 0 2px;
    font-size: 23px;
    color: #f71717;
}

.messages a {
    text-decoration: underline;
}

.modal-content .handicap2,
.modal-content .handicap {
    margin-top: 8px;
}

.messages p {
    margin-bottom: 5px;
}

@media (max-width: 767px) {
	.country_currency_list {
		position: fixed;
		top: 25vh;
		left: 0 !important;
		right: 0;
		margin: auto;
		height: auto;
	}
	
	.mobilecontentlist1 .mobile-contentdiv {
		display: flex;
	}
	
	.mobicons {
		top: 8px;
	}
	
	.mobile-contentdiv span.MT5 {
		margin-top: 0;
		text-align: left;
	}
}

